@charset "utf-8";
/* CSS Document */
.login {
  	align-content: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:cover;
	max-height: inherit;
	
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
.container {
    max-width: 1150px;
    margin: 0 auto !important;
    padding-bottom: 0 !important;
    float: none !important;
    overflow: hidden;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Reset End */
.clr { clear: both;}
body {
	background: #fff;
	margin: 0 auto;
	padding: 0 auto;
	font-family: 'Open Sans', sans-serif;
	color: #777;
	font-weight:300;
	font-size: 16px;
}
#wrapper { 
	margin: 45px auto;
	width:  500px auto;
	height:6000px auto;
	background: rgba(255,255,255,.9);
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-o-border-radius: 100px;
	-ms-border-radius: 100px;
	border-bottom: solid 5px #0d1f2d;
border-top: solid 5px #0d1f2d;
border-left: solid 1px #0d1f2d;
border-right: solid 1px #0d1f2d;
border-radius: 25px;
padding: 30px;
}

.join {
	color: #324452;
	font-size: 47px;
	font-weight:700;
	text-shadow: 2px 2px 2px #777;
}

#homepage .widget {
    background: #F7F7F7;
    margin: 0px 0px 10px 0px;
    padding: 9px;
    border: 1px solid black;
}
.homepageright h2 {
    color: #222222;
    font-size: 14px;
    font-family: Georgia, Times New Roman, Trebuchet MS;
    font-weight: normal;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

#homepage ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.create-acc{
	width: 40%;
    cursor: pointer;
    background: #275dad;
    padding: 8px 5px;
    font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
    color: #fff;
    font-size: 24px;
    border: 1px solid rgb(28, 108, 122);
    margin-bottom: 10px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 7px;
    -webkit-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0px 0px 0px 3px rgb(254, 254, 254), 0px 5px 3px 3px rgb(210, 210, 210);
    -moz-box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0px 0px 0px 3px rgb(254, 254, 254), 0px 5px 3px 3px rgb(210, 210, 210);
    box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0px 0px 0px 3px rgb(254, 254, 254), 0px 5px 3px 3px rgb(210, 210, 210);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.create-acc:hover {
    background: rgb(74, 179, 198);
}
.forgot-pw{
	display: inline-block;
font-weight: bold;
padding: 2px 6px;
color: #275dad;
margin-left: 10px;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 7px;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-o-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
transition: all 0.4s linear;
}
.forgot-pw:hover{
	    color: rgb(57, 191, 215);
    background: rgb(247, 247, 247);
    border: 1px solid rgb(74, 179, 198);

}
.forms input {
    border: 1px solid #2a7ec6 !important;
    color: #2a7ec6;
    padding: 7px 0px 7px 50px;
    outline: none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    margin-bottom: 15px;
}
form .form-control {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 42px;
    border-radius: 10px;
    color: #001021;
    font-size: 14px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.forms #username {
    background: url(../images/user-login-icon.png) no-repeat left center;
        background-position-x: left;
        background-position-y: center;
    background-position: 12px 10px;
    border-right: 1px solid #f1f1f1;
    background-size: 18px 18px;
	width:75%;
}
.forms #password {
    background: url(../images/key.png) no-repeat left center;
        background-position-x: left;
        background-position-y: center;
    background-position: 12px 10px;
    border-right: 1px solid #f1f1f1;
	background-size: 18px 18px;
    width: 75%;
}